Subject: Re: Win10 laptop has a message.....

From: Arun Khan via PLUG-discuss <[email-masked]>
Date: Wed, 25 Jun 2025 10:36:58 -0700

On Wed, Jun 25, 2025 at 10:26 AM Arun Khan <[email-masked]> wrote:

>
> On Wed, Jun 25, 2025 at 6:17 AM Keith Smith via PLUG-discuss <
> [email-masked]> wrote:
>
>> Hi David,
>>
>> On 2025-06-24 19:11, David Schwartz via PLUG-discuss wrote:
>> > I’d say all you need is a removable USB drive if you’ve just got
>> > one computer you want to use.
>> >
>>
>> Two, wife has one.
>>
>>
> Please elaborate the configuration of two laptops acting as a unified NAS.
>
> BTW, if you are the DIY type, I would suggest swap out the existing
> internal SSD/HDD and install a bigger storage.
> You will get better performance than an external USB drive.
>
>
Or an external SSD bay like these may be better for a RAID 1 or a ZFS
volume in a 2 disk setup (I have not used either YMMV)
https://www.amazon.com/WAVLINK-Dual-Bay-Docking-Station-Functions/dp/B018FTE87S/
https://www.amazon.com/USB3-0-SATA-Docking-Station-inch/dp/B08291CB6J/

-- Arun Khan
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss